@charset "UTF-8";
/* CSS Document 
*	Created By Kang Anwar
*	anwarkpt1989@gmail.com
*/

/*-----------------------------------------------------------------------------------*/
/*	 PAGINATION
	/* -----------------------------------------------------------------------------------*/

#content-pagging .paginate ul li {
    display: inline-block;
    list-style: none;
}

#content-pagging {
    display: inline-block;
    padding-bottom: 25px;
    font-size: 62.5%;
    line-height: 1;
    padding: 0px;
    float: right;
}

#content-pagging ul, li {
    padding: 0px;
    margin: 0px;
}

#content-pagging ul > li {
    list-style: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.paginate {
    display: block;
    width: 100%;
    font-size: 1.2em;
}
/** 5th pagination (dark) **/

.paginate.pag5 {
    /* fifth page styles */
    
    font-size: 1.4em;
}

.paginate.pag5 li {
    font-weight: bold;
}

.paginate.pag5 li a {
    display: block;
    float: left;
    color: #fff;
    text-decoration: none;
    padding: 9px 12px;
    margin-right: 6px;
    border-radius: 4px;
    background: #898989;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.paginate.pag5 li a:hover {
    color: #fff;
    background: #d8272d;
}

.paginate.pag5 li a:active {
    -webkit-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, .55);
    -moz-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, .55);
    box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, .55);
    color: #000;
}

.paginate.pag5 li.navpage a {
/*    background: #898989;*/
    color: #fff;
}

.paginate.pag5 li.navpage a:hover {
    color: #fff;
/*    background: #a4c6a2;*/
}

.paginate.pag5 li.current {
/*    background: #000;*/
    border-radius: 4px;
}

.paginate.pag5 li.current > a {
    background: #d8272d;
    color: #FFF;
    border-radius: 4px;
}